.sidenavx
{
	 height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 14; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: rgba(0, 0, 0, 0.6); 
	color : #8f8f8f;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 10px; /* Place content 60px from the top */
    /* 0.5 second transition effect to slide in the sidenav */
}

/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 15; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #ffffff; 
	color : #8f8f8f;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 10px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav > a {
    padding: 8px 8px 8px 18px;
    text-decoration: none;
    font-size: 1em;
    color: #8f8f8f;
    display: block;
    transition: 0.3s;
	border-bottom : 1px dotted #099e48;
	
}

/* When you mouse over the navigation links, change their color */
.sidenav > a:hover {
    color: #f1f1f1;
	background-color : #212429;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top : 0;
    right: 25px;
    font-size: 1rem;
    margin-top: 7px;
    margin-left: 25px;
	background-color : red;
	
	border-radius : 50%;
}



.cartnav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 17; /* Stay on top */
    top: 0; /* Stay at the top */
    right: 0;
    background-color: #ffffff; 
	color : #8f8f8f;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 10px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}




.cartnavx
{
	 height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 16; /* Stay on top */
    top: 0; /* Stay at the top */
    right: 0;
    background-color: rgba(0, 0, 0, 0.6); 
	color : #8f8f8f;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 10px; /* Place content 60px from the top */
    /* 0.5 second transition effect to slide in the sidenav */
}









/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}


.sidenav-drop
{
	display : none;
}
.sidenav-drop-anchor
{
	font-size : 0.85em;
	font-weight : bold;
	 padding: 8px 8px 8px 50px;
    text-decoration: none;
    
    color: #000000;
    display: block;
    transition: 0.3s;
	border-bottom : 1px dotted #f78c00;
}
.sidenav-drop-anchor:hover
{
	font-size : 0.85em;
	font-weight : bold;
	 padding: 8px 8px 8px 50px;
    text-decoration: none;
    
    color: #000000;
    display: block;
    transition: 0.3s;
	border-bottom : 1px dotted #f78c00;
}



.logincards
{
	width : 100%;
	height : auto;
}
.logincards > button
{
	width : 49%;
	height : auto;
	padding : 8px;
	text-align : center;
	display : inline-block;
	border : none;
	margin : none;
	cursor : pointer;
	margin-right : 0px !important;
}
.highletercard
{
	background-color : #3949ab;
	color : #ffffff;
}


.ff1
{
	font-family: 'Roboto', sans-serif;

}
.ff2
{
	font-family: 'Be Vietnam', sans-serif;

}
.ff3
{
	font-family: 'Big Shoulders Text', cursive;

}
.ff4
{
	font-family: 'Titillium Web', sans-serif;

}
.ff5
{
	font-family: 'Fira Sans', sans-serif;

}
.ff6
{
	font-family: 'Heebo', sans-serif;

}
.ff7
{
	font-family: 'Manjari', sans-serif;

}
.ff8
{
	font-family: 'Anton', sans-serif;

}
 

.footer
{
	background-color : #edf2ee;
	color : #7a827c;
}

.footer-tile
{
	padding : 1.2em;
	
}

.footer-tile-decorator
{
	padding-bottom : 0.6em;
}
.footer-tile-content
{
	font-size : 0.85em;
}

.footer-anchor
{
	text-decoration : none;
	display : block;
	color : inherit;
}

.footer-anchor-sm
{
	font-size : 1.2rem;
	text-decoration : none;
	padding : 0.2em;	
	color : inherit;
	transition : 0.5s ease all;
	
}
.footer-anchor-sm:hover
{
	font-size : 1.2rem;
	text-decoration : none;
	padding : 0.2em;	
	color : #5f5fde;
	transition : 0.5s ease all;
}


.center-text
{
	text-align : center;
}
.footer2
{
	padding : 0.75em;
	background-color : #c8cfca;
	color : #7a827c;
	font-size : 0.85em;
}
.redformbg
{
	box-shadow : 0px 1px 2px 1px #ff172a !important;
}

.cartbox
{
	padding : 0.8em;
}

.truelogin
{
	color : green !important;
	padding-right : 0.1em !important;
}
.sqtile
{
	padding : 1em;
	background-color : var(--gray3);
	margin-bottom : 1em;
}

.sp-well
{
	padding : 1em;
	background-color : var(--gray3);
	border : 1px solid #d1c9c9;
	border-radius : 3px;
	margin-bottom : 0.85em;
}
.sp-rating
{
	font-weight : bold;
	font-size : 1.4em;
	color : #e07a04;
}


.sp-tile
{
	text-align : center;
	padding : 1em;
	border : 1px solid #b4ccb8;
	boder-radius : 2px;
}
.sp-tile img
{
	width : 50%;
	margin-left : 25%;
	margin-bottom : 1.5em;
	height : auto;
	display : block; 
}

.micro-btn2
{
	font-size : 0.9rem;
	background-color : #05a32f;
	color : #ffffff;
	padding-top : 0.28em;
	padding-bottom : 0.35em;
	padding-left : 10px;
	padding-right : 10px;
	border : 1px solid #05a32f;
	outline : none;
	border-radius : 3px;
	text-decoration : none;
}
.micro-btn2:hover
{
	font-size : 0.9rem;
	background-color : #05a32f;
	color : #ffffff;
	padding-top : 0.28em;
	padding-bottom : 0.35em;
	padding-left : 10px;
	padding-right : 10px;
	border : 1px solid #05a32f;
	outline : none;
	border-radius : 3px;
	text-decoration : none;
}




.signup-form-container
{
	padding : 1em;
	background-color : var(--gray3);
}
.signup-form-title
{
	padding-bottom : 0.5em;
	border-bottom : 1px solid green;
	margin-bottom : 1em;
	display : inline-block;
	color : green;
	font-weight : bold;
}

.seller-form-tile
{
	margin-top : 0.8em;
	margin-bottom : 0.8em;
	
	
}
.seller-form-label
{
	width : 40%;
	height : 100%;
	display : inline-block;
	position : relative;
	vertical-align : top;
	
}

.seller-form-input
{
	width : 58%;
	display : inline-block;
}


.seller-form-inputx input
{
	width : 45% !important;
	display : inline-block;
	padding : 5px;
	border : none;
	outline : none;
	background-color : #ffffff;
	box-shadow : 0px 1px 1px 1px #44cf69;
	border-radius : 3px;
	margin : 5px;
}

.seller-form-inputx select
{
	width : 45% !important;
	display : inline-block;
	padding : 5px;
	border : none;
	outline : none;
	background-color : #ffffff;
	box-shadow : 0px 1px 1px 1px #44cf69;
	border-radius : 3px;
	margin : 5px;
}

.seller-form-inputx textarea
{
	width : 45% !important;
	display : inline-block;
	padding : 5px;
	border : none;
	outline : none;
	background-color : #ffffff;
	box-shadow : 0px 1px 1px 1px #44cf69;
	border-radius : 3px;
	margin : 5px;
}

.seller-form-input   input
{
	width : 100%;
	padding : 5px;
	border : none;
	outline : none;
	background-color : #ffffff;
	box-shadow : 0px 1px 1px 1px #44cf69;
	border-radius : 3px;
	
}

.seller-form-input  select
{
	width : 100%;
	padding : 5px;
	border : none;
	outline : none;
	background-color : #ffffff;
	box-shadow : 0px 1px 1px 1px #44cf69;
	border-radius : 3px;
	
}
.seller-form-input  textarea
{
	width : 100%;
	padding : 5px;
	border : none;
	outline : none;
	background-color : #ffffff;
	box-shadow : 0px 1px 1px 1px #44cf69;
	border-radius : 3px;
	
}




.sm-tile-img
{
	width : 50%;
	height : auto;
	margin-top : 1em;
	margin-bottom : 1em;
	display : none;
}
.sm-tile-imgx
{
	width : 50%;
	height : auto;
	margin-top : 1em;
	margin-bottom : 1em;
	
	
}
.thumbimg
{
	max-width : 200px;
	height : auto;
}
.max-th
{
	min-width : 200px;
}

.ecom-tile
{
	border : 1px solid #cecece;
	border-radius : 3px;
	padding : 3px;
	margin : 0.4em;
	
}

.ecom-tile img
{
	width : 100%;
	height : auto;
}

.ecom-productname
{
	
	font-size : 0.85em;
	font-weight : bold;
	line-height : 1.1em;
	height : 1.2em;
	overflow : hidden;
	text-overflow: ellipsis;
	width: 100%;
	margin-top : 0.5em;
	margin-bottom : 0.5em;
	color : #366e44;
}
.ecom-aboutproduct
{
	line-height : 1.2em;
	height : 2.4em;
	overflow : hidden;
	text-overflow: ellipsis;
	width: 100%;
	margin-top : 0.5em;
	margin-bottom : 0.5em;
	font-size : 0.72em;
	color : #66756a;
}

.ecom-price
{
	font-weight : bold;
	color : #05a32f;
}
.ecom-price-strike
{
	color : var(--text-gray2);
	text-decoration : line-through;
}
.ecom-price-discount
{
	color : var(--text-gray2);
}











.itembox
{
	border-bottom : 1px dotted #000000;
	padding-top : 3px;
	padding-bottom : 8px;
}

.itemcontrol
{
	width : 100%;
	height : 34px;
	display : block;
	cursor : pointer;
	border : 1px solid #505953;
	border-radius : 3px;
	
}
.itemcontrol > .decreaser
{
	width : 15%;
	height : 100%;
	background-color : #f7decf;
	text-align : center;
	display : inline-block;	
	font-size : 1.2em;
	font-weight : bold;
	margin : none;
	float : left;
	vertical-align:middle;
	
}
.itemcontrol > .itemcounter
{
	width : 15%;
	height : 100%;
	text-align : center;
	display : inline-block;
	margin : none;
	float : left;
	vertical-align:middle;
	
}
.itemcontrol > .increaser
{
	width : 15%;
	height : 100%;
	text-align : center;
	background-color : #a4dbba;
	display : inline-block;	
	font-size : 1.2em;
	font-weight : bold;
	margin : none;
	vertical-align:middle;
	
	float : left;
}
.insidecount
{
	width : 100%;
	height : 100%;
	border : 0px;
	padding : 0px;
	text-align : center;
	vertical-align:middle;
	font-weight : bold;
}
.itemcontrol > .pricer
{
	width : 30%;
	height : 100%;
	text-align : center;
	font-size : 1.2em;
	font-weight : bold;
	background-color : #f5f5f5;
	display : inline-block;	
	margin : none;
	vertical-align:middle;
	float : left;
}

.itemcontrol > .deleter
{
	color : white;
	width : 25%;
	height : 100%;
	text-align : center;
	font-size : 0.8em;
	font-weight : bold;
	background-color : red;
	display : inline-block;	
	margin : none;
	vertical-align:middle;
	float : left;
	padding-top : 5px;
}	

.micro-btn
{
	font-size : 0.65em;
	padding : 0.3em;
	outline : none;
	border : 1px solid gray;
	border-radius : 2px;
	margin-left : 0.5em;
	margin-bottom : 1.5em;
	
}
.address-mapdiv
{
	display : none;
}
.carttable td
{
	padding : 4px;
}
.hidden-order
{
	display : none;
}
.shareit
{
color : #F07139;
	font-size : 1.25em;
	cursor : pointer;
}


#biscuit
{
	position : fixed;
	bottom : 0;
	left : 10%;
	width : 80%;
	padding : 0.5em 1em 0.5em 1em;
	background-color: #000000;
	color : #ffffff;
	margin-bottom : 1em;
	border-radius: 0.5em;
	border : 3px solid #4f1228;
	text-align: center;
	font-weight: bold;
	display : none;
	z-index: 9999;
}

.biscuit
{
	position : fixed;
	bottom : 0;
	left : 10%;
	width : 80%;
	padding : 0.5em 1em 0.5em 1em;
	background-color: #000000;
	color : #ffffff;
	margin-bottom : 1em;
	border-radius: 0.5em;
	border : 3px solid #4f1228;
	text-align: center;
	font-weight: bold;
	display : none;
	z-index: 9999;
}